[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# GetProcessID

Get the current process ID

## Declaration

Source position: systemh.inc line 1019

`function GetProcessID: SizeUInt;`

## Description

GetProcessID returns the current process ID. The meaning of the return value of this call is system dependent.

## Errors

None.

## See also

GetThreadID |  | Get the current Thread ID.

Documentation generated on: Feb 26 2014